Find case activity

Server: https://{kibana_url}
  • GET /api/cases/{caseId}/user_actions/_find
  • GET /s/{space_id}/api/cases/{caseId}/user_actions/_find

Refer to Spaces for more information.

Retrieves a paginated list of user activity for a case. You must have read privileges for the Cases feature in the Management, Observability, or Security section of the Kibana feature privileges, depending on the owner of the case you're seeking.

Path Parameters

caseId string required

The identifier for the case. To retrieve case IDs, use the search cases (_find) API. All non-ASCII characters must be URL encoded.

Responses